ostree-maintain-daemon (1.2.0.0-0k1.15) nile; urgency=medium

  * BUG号: #387837 【运维模式】英文系统下，关闭运维模式，切换语言为中文，重启后登录界面显示英文，设置中的区域语言选中的是英文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhangtingting <zhangtingting@kylinos.cn>  Mon, 04 Aug 2025 11:26:34 +0800

ostree-maintain-daemon (1.2.0.0-0k1.14) nile; urgency=medium

  * BUG号: 无
  * 需求号: 无
  * 其他改动说明: 解决用户模式屏幕变化显示水印问题
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Tue, 29 Jul 2025 11:02:00 +0800

ostree-maintain-daemon (1.2.0.0-0k1.13) nile; urgency=medium

  * BUG号: 无
  * 需求号: 无
  * 其他改动说明: 合入overlay数据分层整改
  * 其他改动影响域: 无

 -- wangyuanxiong <wangyuanxiong@kylinos.cn>  Mon, 28 Jul 2025 15:32:09 +0800

ostree-maintain-daemon (1.2.0.0-0k1.12) nile; urgency=medium

  * BUG号:
      #387725 【运维模式】在控制面板运维模式界面，点击右上角选项-帮助，用户手册没有跳转到运维模式页面
      #387529 【用户手册】在设置中打开运维模式页面，使用F1打开用户手册未跳转到运维模式模块
      #387333  水印跟随屏幕变化调整
      #386307  文案变更（运维模式变为维护模式）
      #387623 【运维模式】英文系统下，关闭运维模式，保存数据提示语为中文
  * 需求号: 无
  * 其他改动说明: 按产品需求，修改英文版运维模式的名称
                ostree日志重定义到ostree.log
  * 其他改动影响域: 无

 -- wangyuanxiong <wangyuanxiong@kylinos.cn>  Thu, 24 Jul 2025 16:49:06 +0800

ostree-maintain-daemon (1.2.0.0-0k1.11) nile; urgency=medium

  * BUG号:
      #384091 开启运维模式进行相关提示
      #383663 修改水印模式，重启系统后，控制面板水印设置与实际不一致
  * 需求号: 无
  * 其他改动说明: 增加控制面板水印下拉框翻译
                通知增加多语言翻译
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Thu, 17 Jul 2025 11:14:12 +0800

ostree-maintain-daemon (1.2.0.0-0k1.10) nile; urgency=medium

  * BUG号:
      #382671 开启运维模式按钮后，关闭运维模式按钮，重启后依旧进入运维模式
      #382629 点击运维模式开关，不重启系统，再次关闭打开运维模式开关右上角提示“已是运维模式”
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Mon, 14 Jul 2025 16:26:15 +0800

ostree-maintain-daemon (1.2.0.0-0k1.9) nile; urgency=medium

  * BUG号:
      #376921 关闭运维模式，保存数据的过程中未屏蔽关机、重启、注销等操作
      #377529 【运维模式】繁体下显示英文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Thu, 10 Jul 2025 09:05:13 +0800

ostree-maintain-daemon (1.2.0.0-0k1.8) nile; urgency=medium

  * BUG号:
      #377947 优化水印，保存配置并重启同步
      #360361 增加对/etc/ksaf/目录的临时规避处理以解决退出运维时数据不一致问题
      #376909 和印模式下，关闭运维模式，提示框显示异常
      #376949 UI和命令行均需要root权限
      #366231 用户模式下退出运维报错
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Fri, 04 Jul 2025 17:55:12 +0800

ostree-maintain-daemon (1.2.0.0-0k1.7) nile; urgency=medium

  * BUG号:
    #367813 【设计走查】运维模式图标调用错误
    #367801 【设计走查】运维模式启用提示弹窗文案描述不通
  * 需求号: 无
  * 其他改动说明: 优化代码,修改ostree命令行调用为代码调用
  * 其他改动影响域: 无

 -- zhangtingting <zhangtingting@kylinos.cn>  Fri, 04 Jul 2025 17:42:44 +0800

ostree-maintain-daemon (1.2.0.0-0k1.6) nile; urgency=medium

  * BUG号:
    #358883 【设计走查】【运维模式】通知显示与预期不相符
    #358881 【设计走查】【运维模式】声音设置区域无分割线
    #355699  修复数据迁移时字符设备无法覆盖目录问题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Mon, 16 Jun 2025 11:34:57 +0800

ostree-maintain-daemon (1.2.0.0-0k1.5) nile; urgency=medium

  * BUG号:
    #346712 运维模式UI与设计图不符合
  * 需求号: 无
  * 其他改动说明: UI与数据保存变为异步，增加提醒等待弹窗
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Mon, 09 Jun 2025 16:15:16 +0800

ostree-maintain-daemon (1.2.0.0-0k1.4) v11-2603-preview; urgency=medium

  * BUG号:
    #354444 弹窗效果不符合设计
  * 需求号: 无
  * 其他改动说明: 增加立即生效配置，保证水印与模式一致
  * 其他改动影响域: 无

 -- liweidong <liweidong@kylinos.cn>  Mon, 26 May 2025 14:53:20 +0800

ostree-maintain-daemon (1.2.0.0-0k1.3) v11-2603-preview; urgency=medium

  * BUG号:
    #350772 【模块需求测试】【需求46327】点击设置的关闭按钮卡顿7秒左右才关闭
    #350931 【控制面板】控制面板点击关闭存在延迟，2S后应用才关闭
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanglin <zhanglin@kylinos.cn>  Fri, 16 May 2025 10:42:42 +0800

ostree-maintain-daemon (1.2.0.0-0k1.2) v11-2603-preview; urgency=medium

  * BUG号: 无
  * 需求号: 无
  * 其他改动说明: 删除编译选项"-march=native"
  * 其他改动影响域: 软件包编译

 -- zhanglin <zhanglin@kylinos.cn>  Thu, 08 May 2025 14:16:00 +0800

ostree-maintain-daemon (1.2.0.0-0k1.1) v11-2503; urgency=medium

  * BUG号: #346721 【模块需求测试】【需求47039】【运维模式】打开运维模式开关，出现“启用运维模式”弹窗同时，右上角提示进入运维模式成功
  * 需求号:
      #47038 可以对操作系统进行维护操作
      #47039 可以对操作系统进行维护操作——当前所处模式提醒
  * 其他改动说明: 修改 debian/rules 文件
  * 其他改动影响域：影响运维包的各模块的编译安装

 -- zhanglin <zhanglin@kylinos.cn>  Tue, 06 May 2025 10:02:26 +0800

ostree-maintain-daemon (1.2.0.0-0k0.11) v11-2503; urgency=medium

  * BUG号: #336518 3a6000执行进入和退出运维模式命令不生效
  * 需求号: 无
  * 其他改动说明: 增加无文件夹的情况
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Wed, 26 Mar 2025 18:19:31 +0800

ostree-maintain-daemon (1.2.0.0-0k0.10) v11-2503; urgency=medium

  * BUG号: #336518 3a6000执行进入和退出运维模式命令不生效
  * 需求号: 无
  * 其他改动说明: 增加配置文件处理，解决配置文件为空问题
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Wed, 26 Mar 2025 14:56:54 +0800

ostree-maintain-daemon (1.2.0.0-0k0.9) v11-2503; urgency=medium

  * BUG号: 无
  * 需求号: 无
  * 其他改动说明: 更新单元测试覆盖率文件
  * 其他改动影响域：无

 -- wangteng <wangteng@kylinos.cn>  Wed, 26 Mar 2025 09:32:06 +0800

ostree-maintain-daemon (1.2.0.0-0k0.8) v11-2503; urgency=medium

  * BUG号: #328109 解决数据迁移时源目录下的隐藏文件丢失问题
  * 需求号: 无
  * 其他改动说明: 合规性问题整改
  * 其他改动影响域：无

 -- liweidong <liweidong@kylinos.cn>  Thu, 13 Mar 2025 13:56:03 +0800

ostree-maintain-daemon (1.2.0.0-0k0.7) v11-2503; urgency=medium

  * BUG号: 无
  * 需求号: 无
  * 其他改动说明: 单元测试覆盖率上传
  * 其他改动影响域：无

 -- wangteng <wangteng@kylinos.cn>  Wed, 05 Mar 2025 17:16:06 +0800

ostree-maintain-daemon (1.2.0.0-0k0.6) v11-2503; urgency=medium

  * BUG号: #428338 (task)-不安全函数整改-漏洞数量清零
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- liweidong <liweidong@kylinos.cn>  Tue, 25 Feb 2025 09:57:14 +0800

ostree-maintain-daemon (1.2.0.0-0k0.5) v11-2503; urgency=medium

  * BUG号: 无
  * 需求号: 无
  * 其他改动说明: 本次修改为触发安全编译
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Mon, 10 Feb 2025 17:28:37 +0800

ostree-maintain-daemon (1.2.0.0-0k0.4) v11-2503; urgency=medium

  * BUG号: #328229 fix mm-cli crashes in AFL Test
  * 需求号: 无
  * 其他改动说明: 统一代码风格
  * 其他改动影响域：无

 -- liweidong <liweidong@kylinos.cn>  Thu, 06 Feb 2025 09:56:28 +0800

ostree-maintain-daemon (1.2.0.0-0k0.3) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:修改rsync，确保数据迁移后标记正确
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Sat, 11 Jan 2025 15:56:55 +0800

ostree-maintain-daemon (1.2.0.0-0k0.2) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:优化输出提示 
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Sat, 11 Jan 2025 15:56:55 +0800

ostree-maintain-daemon (1.2.0.0-0k0.1) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 修改版本号
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Fri, 10 Jan 2025 10:42:06 +0800

ostree-maintain-daemon (1.0.0.0-0k0.22) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 1.冲突检测逻辑优化 2.rsync -c增加文件内容校验  3.退出保存与不保存信号
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Fri, 03 Jan 2025 17:37:22 +0800

ostree-maintain-daemon (1.0.0.0-0k0.21) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: var仅挂载lib目录,解决/var/opt、/var/run/media数据过大导致的拷贝异常，非必要数据保存问题
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Mon, 30 Dec 2024 16:15:09 +0800

ostree-maintain-daemon (1.0.0.0-0k0.20) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 增加运维模式保存退出提示(待处理数据量等)
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Sat, 28 Dec 2024 16:45:26 +0800

ostree-maintain-daemon (1.0.0.0-0k0.19) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 修改运维模式配置文件、锁文件判断
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Fri, 27 Dec 2024 20:45:14 +0800

ostree-maintain-daemon (1.0.0.0-0k0.18) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 精简syslog日志输出
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Fri, 27 Dec 2024 15:27:01 +0800

ostree-maintain-daemon (1.0.0.0-0k0.17) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 为mm-cli、mm-notify和管理包文件等操作添加syslog日志输出
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Wed, 25 Dec 2024 16:14:01 +0800

ostree-maintain-daemon (1.0.0.0-0k0.16) v11-2503; urgency=medium

  * BUG号:#292351 【文件管理器】切换运维模式，复制字体文件到/usr/share/fonts目录下，退出运维模式重启后，/usr/share/fonts目录没有最新复制的字体文件夹
  * 需求号:无
  * 其他改动说明: 1.修改同步命令为rsync并增加syslog 2.解决源文件为目录、目的文件为同名字符文件无法同步数据问题
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Mon, 23 Dec 2024 15:15:01 +0800

ostree-maintain-daemon (1.0.0.0-0k0.15) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 添加syslog日志输出信息
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Mon, 23 Dec 2024 09:56:00 +0800

ostree-maintain-daemon (1.0.0.0-0k0.14) v11-2503; urgency=medium

  * BUG号: #299181 【需求35721】【在线更新】系统更新包下载过程中断电，重启系统更新界面提示更新服务未启动
          #298201 【需求35721】【在线更新】更新完成后打开更新设置界面提示后台更新服务未启动
  * 需求号:无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- wudan <wudan@kylinos.cn>  Wed, 18 Dec 2024 21:10:22 +0800

ostree-maintain-daemon (1.0.0.0-0k0.13) v11-2503; urgency=medium

  * BUG号: 无
  * 需求号:无
  * 其他改动说明: 修复提示超时问题
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Mon, 16 Dec 2024 20:47:55 +0800

ostree-maintain-daemon (1.0.0.0-0k0.12) v11-2503; urgency=medium

  * BUG号:#291061 【需求35725】【运维模式】弹窗通知未适配英文
  * 需求号:无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- liweidong <liweidong@kylinos.cn>  Wed, 11 Dec 2024 20:02:55 +0800

ostree-maintain-daemon (1.0.0.0-0k0.11) v11-2503; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 修复mm-cli -h 指令说明不准确问题
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Tue, 05 Dec 2024 13:57:00 +0800

ostree-maintain-daemon (1.0.0.0-0k0.10) v11-2503; urgency=medium

  * BUG号:#295901 【不可变】ssh服务无法启动
  * 需求号:无
  * 其他改动说明: 修复临时运维层(tmpupper)与用户层(upper)都存在某文件新增或修改后，tmpupper迁移至lower时，upper覆盖掉lower问题
  * 其他改动影响域：无

 -- zhangtingting <zhangtingting@kylinos.cn>  Tue, 03 Dec 2024 19:59:36 +0800

ostree-maintain-daemon (1.0.0.0-0k0.9) v11-2503; urgency=medium

  * BUG号: 无
  * 需求号:无
  * 其他改动说明:  状态反馈输出又中文改为英文
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Mon, 1 Dec 2024 15:39:00 +0800

ostree-maintain-daemon (1.0.0.0-0k0.8) v11-2503; urgency=medium

  * BUG号:#295635 已开启运维模式后再次开启，提示失败，描述不准确
  * 需求号:无
  * 其他改动说明: 增加获取系统实时状态指令mm-cli -s，执行进入和关闭指令状态反馈，已经重复执行弹窗告知
  * 其他改动影响域：无

 -- yangfeilong <yangfeilong@kylinos.cn>  Fri, 29 Nov 2024 14:43:00 +0800

ostree-maintain-daemon (1.0.0.0-0k0.7) v11-2503; urgency=medium

  * BUG号:#292351 切换运维模式，复制字体文件到/usr/share/fonts目录下，退出运维模式重启后，/usr/share/fonts目录没有最新复制的字体文件夹
  * 需求号:无
  * 其他改动说明:  修改拷贝参数
  * 其他改动影响域：无

 -- zhaoyang <zhaoyang@kylinos.cn>  Fri, 29 Nov 2024 10:21:56 +0800

ostree-maintain-daemon (1.0.0.0-0k0.6) v11-2501; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 去除进入和退出运维模式时间戳配置, 增加拷贝status文件到var-upper层
  * 其他改动影响域：

 -- zhaoyang <zhaoyang@kylinos.cn>  Wed, 13 Nov 2024 14:53:55 +0800

ostree-maintain-daemon (1.0.0.0-0k0.5) v11-2501; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 增加mm-upgrade模块
  * 其他改动影响域：

 -- zhaoyang <zhaoyang@kylinos.cn>  Tue, 29 Oct 2024 18:13:45 +0800

ostree-maintain-daemon (1.0.0.0-0k0.4) v11-2501; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 修改service文件中设置
  * 其他改动影响域：

 -- zhaoyang <zhaoyang@kylinos.cn>  Tue, 29 Oct 2024 18:13:45 +0800

ostree-maintain-daemon (1.0.0.0-0k0.3) v11-2501; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 主动触发CI
  * 其他改动影响域：

 -- zhaoyang <zhaoyang@kylinos.cn>  Fri, 11 Oct 2024 14:13:22 +0800

ostree-maintain-daemon (1.0.0.0-0k0.1) v11-2501; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明: 主动触发CI
  * 其他改动影响域：

 -- zhaoyang <zhaoyang@kylinos.cn>  Fri, 11 Oct 2024 14:13:22 +0800

ostree-maintain-daemon (1.0.0.0-0k0.0) v11-2501; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明：磐石架构不可变系统运维模式需求开发初始版本
  * 其他改动影响域：

 -- zhaoyang <zhaoyang@kylinos.cn>  Wed, 02 Oct 2024 16:15:27 +0800
